.container{
	max-width: 960px !important;
	width: 100% !important;
}
.custom_footer_right{
	float:right;
	padding-left:30px;
}
.custom_footer_left{
	float:left;
    overflow: hidden;
    background: #f5f5f5;
}
/*.custom_footer_right .top_header_desc{
	max-width:65%;
}*/
.custom_footer_right .header_form_ct{
    margin-top: 30px;	
}
.custom_footer_right .header_form_ct ol{
	float: left;
	width: 48%;
	color:#fff;
}
.custom_footer_right .header_form_ct p{
	padding-top:0px;
    width: 52%;
}
.custom_footer_right .header_form_ct ol li{
	margin-bottom:0px;
}
.footer_form_right .header-title-form{
	text-align: center;
    padding: 20px 15px 0px 15px;
}
.footer_form_right .header-title-form h1{
	border-bottom: 1px solid #c4c4c4;
    padding-bottom: 15px;
    color: #0b3961;
}
.footer_form_right .header-title-form h1 a{
	color: #0b3961;
    text-decoration: underline;
}
.footer_form_right iframe{
	max-height:300px;
}
#slider{
	display:none;
}
#header{
	/*overflow: hidden;*/
    width: 100%;
    height: 120px;
}

/*Very top menu style*/

.menu-top li a{
	color: rgb(216, 216, 216) !important;
    font-size: 14px;
    font-weight: bold;
}



.privacy_policy_form p{
	text-align: right;
    font-size: 14px;
    color: #000;
    padding-right: 15px;
    float: right;
}
.icon_privacy_policy_form{
    background: url(../images/icon_lock.png);
	width: 15px;
    height: 15px;
    float: right;
    margin-right: 15px;
    margin-top: 5px;
	background-size:cover;
	background-repeat:no-repeat;
}

.footer_form_top{
	background: #2076cd;
	padding: 0px;
	min-height: 350px;
}
.footer_form_left{
	width: 65%;
	float: right;
}
.footer_form_right{
	float: left;
	width: 35%;
	border: 5px solid #115189;
    height: 430px;
    position: relative;
    top: -6px;
}
.bg_green{
	background: #195ca0;
	height: 170px;
	position: absolute;
	width: 100%;
	z-index: 1;
}
.ct_pos{
	position: relative;
	z-index: 10;
}
.header_form_ct p{
	margin-bottom: 0;
}
.top_header_desc{
	max-width: 60%;
	font-weight: bold;
}
.top_header_desc h2{
	color: #fff;
	padding-top: 20px;
	font-size: 32px;
}
.top_header_desc h3{
	color: #f49e07;
}
.header_form_ct ul{
	padding: 20px 0 0 20px;
	float: left;
    width: 54%;
    counter-reset: section;                /* Creates a new instance of the
                                            section counter with each ol
                                            element */
  list-style-type: none;
}
.header_form_ct ul li{
	list-style: none;
	color: #fff;
}
.header_form_ct ul li::before {
    counter-increment: section;
    content: counters(section,".") ". ";
}
.header_form_ct p{
	width: 45%;
	float: left;
	padding-top: 15px;
}
.header_form_ct p img{
	max-width: 90%;
}
.header_form_bottom{
	background: #f8f8f8;
	padding: 15px 0 30px 0;
	
    border-bottom: 2px solid rgba(0, 0, 0, 0.09);
}
.header_form_bottom h2{
	color: rgba(20, 114, 184, 0.5);
    text-align: center;
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 6px;
}
.footer_form_left .header_form_ct p{
	overflow: hidden;
    /*height: 255px;*/
}
.footer_form_left .header_form_ct p img{
	max-width: 95%;
}
.k_show_mobile{
	display: none;
}

.top_header_desc a {
    margin-top: 55px;
    background-color: #f47107;
    color: #fff!important;
    position: relative;
    text-decoration: none;
    padding: 10px 38px 10px 50px;
    /* max-width: 400px; */
    border-radius: 3px;
    margin-bottom: 25px;
    font-size: 1.2em;
    display: block;
    font-family: 'Open Sans';
    max-width: 100%;
    width: auto;
    float: none;
    clear: both;
    display: block;
    display: table;
}
.top_header_desc a:after{
	width: 0px;
    height: 0px;
    border-top: 6px solid transparent;
    border-bottom: 6px solid transparent;
    border-left: 6px solid #fff;
    content: "";
    margin-top: -6px;
    left: 25px;
    top: 50%;
    position: absolute;
}
div.header-title-form h1{
	/*font-size: 16px;*/
}
div.header_form_bottom p{
	font-size: 15px;
}

div.all-cilents span{
	width: 13%;
    margin-right: 1%;
}
div.top_header_desc{
	max-width: 100%;
}
div.header_form_left {
    width: 54%;
}
.header_form_top div.header_form_right {
    float: left;
    width: 46%;
    height: auto;
    position: relative;
    top: 10px;
    padding: 10px 0;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 4px;
    border: 2px solid #466583;
    margin-left: 0
}
div.header_form_ct p {
    padding-top: 40px;
    color: #36444d;
    font-size: 18px;
    padding-bottom: 40px;
}
.menu-main li.top-menu {
    margin-top: 5px;
}
/* Responsive */
@media (max-width: 1300px){
	.top_header_desc h1, .top_header_desc .p_h1 {
		padding-top: 30px !important;
	}
	.header_form_right, .custom_footer_left{
		display: none !important;
	}
	.header_form_ct{
		width: 100%;
	    float: none;
	    padding-left: 0;
	}
	div.header_form_ct p {
		display: none;
	}
	div.header_form_ct span img {
		margin: 85px auto 0;
    	display: block;
	}
	.footer_form_left.custom_footer_right{
		float: none;
		width: 100%;
		padding-left: 0;
	}
	.header_form_left{
		width: 100%!important;
	}
	.k_show_mobile{
		display: block;
	}
	.k_hide_mobile{
		display: none;
	}
	.top_header_desc a{
    	margin: 30px auto;
    	display: block;
    	max-width: 380px;
	}
	.header_form_top{
		min-height: inherit;
	}
}
@media (max-width: 768px){
	.header_form_ct{
		width: 100%;
	}
	.top_header_desc{
		max-width: inherit!important;
	}
}
@media (max-width: 630px){
	.top_header_desc a{
		font-size: 1.2em;
	}
}
@media (max-width: 430px){
	.top_header_desc a {
		max-width: 260px;
	}
	
	.top_header_desc h1, .top_header_desc .p_h1 {
		padding-top: 34px !important;
	}
	#but_top {
		max-width: 230px;
	}
	.top_header_desc a{
		font-size: 0.8em;
		padding: 10px 50px 10px 40px;
	}
	.top_header_desc a:after {
		width: 0px;
		height: 0px;
		border-top: 4px solid transparent;
		border-bottom: 4px solid transparent;
		border-left: 4px solid #fff;
		content: "";
		margin-top: -5px;
		left: 20px;
		top: 50%;
		position: absolute;
	}
	.header .logo {
		float: left;
		padding-top: 10px;
	}
}
@media (max-width: 330px){
	.footer_form_left .top_header_desc .p_h1, .header_form_left .top_header_desc .p_h1 {
		padding-right: 0%;
	}
}
.FormBox__privacy img {
    width: 10px;
    margin-top: -4px;
}
.FormBox__privacy.text-right {
    float: left;
    width: 100%;
    padding-left: 31px;
	color:#000;
}
.FormBox__privacy.text-right a{
	color:#003478;
	
}

h2.bg-table {
    background-image: url('../images/bg-table.png');
    width: 45px;
    height: 70px;
    text-align: center;
	float: left;
	background-size: 100% 100%;
	
}
.star-1{
    background-image: url('../images/1.png');	
}
.star-1-5{
	background-image: url('../images/1-5.png');
}
.star-2{
	background-image: url('../images/2.png');
}
.star-2-5{
	background-image: url('../images/2-5.png');
}
.star-3{
	    background-image: url('../images/3.png');
}
.star-3-5{

    background-image: url('../images/3-5.png');	
}
.star-4{
    background-image: url('../images/4.png');	
}
.star-4-5{
    background-image: url('../images/4-5.png');	
}
.star-5{
	
    background-image: url('../images/5.png');	
}
.star-1, .star-1-5, .star-2, .star-2-5, .star-3, .star-3-5, .star-4, .star-4-5, .star-5 {
	color: rgba(255, 255, 255, 0) !important;
    float: left;
    width: 100px;
    height: Auto;
    background-size: 90px 19px;
    background-repeat: no-repeat;
    background-position: center center;
}
@media screen and (max-width: 768px) {
.table-2-tr .star-1, .table-2-tr .star-1-5, .table-2-tr .star-2, .table-2-tr .star-2-5, .table-2-tr .star-3, .table-2-tr .star-3-5, .table-2-tr .star-4, .table-2-tr .star-4-5, .table-2-tr .star-5 {
	width:100%;
}
}
